# VueJS Projects

Instructions --------------------------

1. For Learning Resource Project and Find a Coach Project you require Vue CLI
2. For that first install npm in your system
3. then run npm install vue-cli in command Prompt
4. Then open these projects in your text editor
5. run npm install inside your project directory
6. this will install all the packages mentioned in package.json file
7. then run npm run serve to start your development server
